Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ashton                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashton Bot:  Hi Ashton ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9654856357 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  554566146            11:49 AM, 01st May                   Ahmed                   Hi Ashton,good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:51 AM, 01st May                     ashton                    I haven't received my order yet           11:52 AM, 01st May                     ashton                    It has been showing processing for more than 6 days.I placed it through click and collect           11:53 AM, 01st May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:56 AM, 01st May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           11:56 AM, 01st May                   Ahmed                   We sincerely apologize for any inconvenience caused,           11:57 AM, 01st May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:57 AM, 01st May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486046